{% extends 'AppBundle::layout.html.twig' %}
{% import 'AppBundle:Macros:macros.html.twig' as this %}

{% block window_title %}{{ parent() }}Propositions{% endblock %}

{% block page_subtitle1 %}Propositions{% endblock %}

{% block body %}
<div class="row">
    <div class="col-sm-2">
        {% include 'AppBundle:Content/Proposal:help.html.twig' %}
    </div>
    <div class="col-sm-10">
    {% include 'AppBundle:Content/Proposal:panel.html.twig' %}
        {% if proposals is defined and proposals.nbResults is defined %}
            <div class="row text-center">
                <div class="pagerfanta">
                    {{ pagerfanta(proposals, 'twitter_bootstrap3_translated', {'pageParameter':'[proposalsPage]'}) }}
                </div>
            </div>
        {% endif %}
    </div>
</div>

{% endblock %}

{% block javascripts %}
    {{ parent() }}

{% endblock %}
